{
  "name": "shopping-list",
  "version": "1.0.0",
  "description": "A simple shopping list app",
  "main": "main.js",
  "scripts": {
    "start": "electron .",
    "package-mac": "electron-packager . --overwrite --platform=darwin --arch=x64 --icon=assets/icons/mac/icon.icns --prune=true --out=release-builds",
    "package-win": "electron-packager . --overwrite --asar=true --platform=win32 --arch=ia32 --icon=assets/icons/win/icon.ico --prune=true --out=release-builds --version-string.CompanyName=CE --version-string.FileDescription=CE --version-string.ProductName=\"Shopping List\"",
    "package-linux": "electron-packager . --overwrite --asar=true --platform=linux --arch=x64 --icon=assets/icons/png/icon.png --prune=true --out=release-builds"
  },
  "author": "Prabhashankar",
  "license": "MIT",
  "dependencies": {
    "electron": "^2.0.0"
  },
  "devDependencies": {
    "electron-package": "^0.1.0",
    "electron-packager": "^12.0.2"
  }
}
